@charset "UTF-8";

@font-face {
  font-family: "sfpicons";
  src:url("sfp.eot");
  src:url("sfp.eot?#iefix") format("embedded-opentype"),
    url("sfp.woff") format("woff"),
    url("sfp.ttf") format("truetype"),
    url("sfp.svg#sfp") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class*="-sfpbefore"]:before,
[class*="-sfpafter"]:after,
[class*="-sfponly"]:before {
	font-family: 'sfpicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline;
	position: relative;
	top: 0.15em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

[class*="sfpbefore"]:before {
	margin-right: 8px;
	}

[class*="sfpafter"]:after {
	margin-left: 8px;
	}

[class*="sfpbefore-bath"]:before,
[class*="sfpafter-bath"]:after,
[class*="sfponly-bath"]:before {
	content: "\e000";
	}

[class*="sfpbefore-bed"]:before,
[class*="sfpafter-bed"]:after,
[class*="sfponly-bed"]:before {
	content: "\e001";
	}